/**
 * Css for Widget
 */

.tab-faq-list-maa {
    padding-top: var(--etg-padding-top-bottom-mini);
    padding-bottom: var(--etg-padding-top-bottom);
}

.tab-faq-list-maa .etg-contentBox{
    max-width: var(--etg-container-stadard);
}

.tab-faq-list-maa .container-tab-faq {
    margin-top: var(--etg-padding-top-bottom-mini);
    width: 100%;
}

.tab-faq-list-maa .container-tab-faq .tab-items-header>ul{
    justify-content: flex-start;
    row-gap: 1rem;
}
.tab-faq-list-maa .container-tab-faq .tab-items-header>ul li {
    width: 100%;
}

.tab-faq-list-maa .container-tab-faq .tab-items-header button.headerTab{
    border: 1px solid var(--etg-primary);
    color: var(--etg-color-txt-title);
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.75rem;
    word-wrap: break-word;
    padding: 12px 16px;
    width: 100%;
    text-align: left;
    transition: all 0.3s ease-out;
}

.tab-faq-list-maa .container-tab-faq .tab-items-header button.headerTab:hover{
    background-color: var(--etg-primary-dark);
    color: #fff;
    transition: all 0.3s ease-in;
}

.tab-faq-list-maa .container-tab-faq .tab-items-header button.headerTab.active{
    background-color: var(--etg-primary);
    color: #fff;
}

.tab-faq-list-maa .container-tab-faq .tab-items-content {
}

.tab-faq-list-maa .faqCard{
}

.tab-faq-list-maa .accordion-item{
    background-color: #fff;
    margin-bottom: 16px;
    border-radius: 0;
    border: none;
}

body.etg-bkg-white .tab-faq-list-maa .accordion-item{
    background-color: var(--etg-bkg-light);
}


.tab-faq-list-maa .accordion-item>.accordion-header .accordion-button,
.tab-faq-list-maa .accordion-item .accordion-button.collapsed,
.tab-faq-list-maa button.accordion-button {
    border-radius: 0;
}

.tab-faq-list-maa button.accordion-button{
    padding: 24px 40px 24px 40px;
    /*
    background-color: #fff;
     */
    color: var(--etg-primary);
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.625rem;
}

.tab-faq-list-maa .accordion-button.collapsed{
    color: var(--etg-color-txt-title);
}

.tab-faq-list-maa .accordion-item .accordion-body{
    padding: 16px 40px 8px 40px;
    color: var(--etg-color-txt-body);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625rem;
    /*
    background-color: #fff;
    */
}

.tab-faq-list-maa .accordion-item .accordion-body p a{
    color: var(--etg-primary);
}


.tab-faq-list-maa .accordion-bs5 .accordion-item .accordion-button::after {
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    margin-left: auto;
    content: "";
    background-image: none;
    font-family: bootstrap-icons!important;
    font-style: normal;
    font-size: 1.875rem;
    font-weight: 400!important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: -16px;
    color: var(--etg-primary);
}

.tab-faq-list-maa .accordion-bs5 .accordion-item .accordion-button:not(.collapsed)::after {
    content: "\F2EA";
    background-image: none;
    transform: none;
}

.tab-faq-list-maa .accordion-bs5 .accordion-item .accordion-button::after {
    content: "\F4FE";
    background-image: none;
    transform: none;
}


.tab-faq-list-maa .accordion-bs5 .accordion-item .accordion-button:not(.collapsed) {
    box-shadow: none;
}
.tab-faq-list-maa .accordion-bs5 .accordion-item .accordion-button:focus {
    box-shadow: var(--etg-accordion-btn-focus-box-shadow);
}


/*
xs      <576px      col-            smart-phone
sm      ≥576px 	    col-sm
md      ≥768px 	    col-md          ipad
lg      ≥992px 	    col-lg          ipad pro
xl      ≥1200px 	col-xl          desktop
xxl     ≥1400px     col-xxl
*/

/*============================================================
 *
 * XXL  desktop large
 *
 */
@media (min-width: 1400px) {

}

/*============================================================
 *
 * XL   desktop
 *
 */
@media (max-width: 1399px) {

}

/*============================================================
 *
 * LG   small desktop
 *
 */

@media (max-width: 1199px) {

}

/*============================================================
 *
 * LG   ipadpro
 *
 */
@media (pointer:coarse) and (max-width: 1199px) {

}


/*============================================================
 *
 *  MD  ipad
 *
 */
@media (max-width: 991px) {

}


/*============================================================
 *
 *  Container 1100
 */
@media (max-width: 1200px) {
    .tab-faq-list-maa {
        padding-top: var(--etg-padding-top-bottom-mobile);
        padding-bottom: var(--etg-padding-top-bottom-mobile);
        padding-left: 15px;
        padding-right: 15px;
    }

    .tab-faq-list-maa .container-tab-faq .tab-items-header>ul {
        justify-content: flex-start;
        row-gap: 0.25rem;
        column-gap: 0.5rem;
        margin-bottom: 20px;
    }

    .tab-faq-list-maa button.accordion-button {
        padding: 24px 24px 24px 24px;
    }

    .tab-faq-list-maa .container-tab-faq .tab-items-header>ul li {
        width: auto;
    }

}

/*============================================================
 *
 *  SM smart-phone 576-767
 *  XS 0-567
 */
@media (max-width: 767px) {
}

/*============================================================
 *
 * XS   smartphone
 *
 */
@media (min-width: 10px)  and (max-width: 575px) {

}



























